cercando ultimamente di aggiornare il sistema mi appare questo messaggio di errore:

dpkg: errore nell'elaborare il pacchetto cpp-5 (--configure):
 il pacchetto si trova in uno stato di inconsistenza critico: è consigliato
 installarlo nuovamente prima di tentare la configurazione.
Configurazione di lib32gcc1 (1:6.1.1-2ubuntu12~16.04)...
Configurazione di libstdc++6:i386 (6.1.1-2ubuntu12~16.04)...
Configurazione di libstdc++6:amd64 (6.1.1-2ubuntu12~16.04)...
Configurazione di libcc1-0:amd64 (6.1.1-2ubuntu12~16.04)...
dpkg: problemi con le dipendenze impediscono la configurazione di gcc-5:
 gcc-5 dipende da cpp-5 (= 5.3.1-14ubuntu2.1); comunque:
  Il pacchetto cpp-5 non è ancora configurato.

Segnalazione apport non scritta poiché il messaggio di errore indica la presenza di un fallimento precedente.
                             Segnalazione apport non scritta poiché il messaggio di errore indica la presenza di un fallimento precedente.
                                                          dpkg: errore nell'elaborare il pacchetto gcc-5 (--configure):
 problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di g++-5:
 g++-5 dipende da gcc-5 (= 5.3.1-14ubuntu2.1); comunque:
  Il pacchetto gcc-5 non è ancora configurato.

dpkg: errore nell'elaborare il pacchetto g++-5 (--configure):
 problemi con le dipendenze - lasciato non configurato
Configurazione di libatomic1:amd64 (6.1.1-2ubuntu12~16.04)...
Configurazione di libcilkrts5:amd64 (6.1.1-2ubuntu12~16.04)...
Configurazione di libgomp1:amd64 (6.1.1-2ubuntu12~16.04)...
Configurazione di libitm1:amd64 (6.1.1-2ubuntu12~16.04)...
Configurazione di liblsan0:amd64 (6.1.1-2ubuntu12~16.04)...
Configurazione di libquadmath0:amd64 (6.1.1-2ubuntu12~16.04)...
Configurazione di libtsan0:amd64 (6.1.1-2ubuntu12~16.04)...
Configurazione di libubsan0:amd64 (6.1.1-2ubuntu12~16.04)...
Elaborazione dei trigger per libc-bin (2.23-0ubuntu3)...
Si sono verificati degli errori nell'elaborazione:
 cpp-5
 gcc-5
 g++-5
E: Sub-process /usr/bin/dpkg returned an error code (1)

cosa significa e che posso fare? grazie

chiesto 26 Giu '16, 08:10

corso57's gravatar image

corso57
2012

modificato 26 Giu '16, 09:40

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161


sudo apt-get install --reinstall cpp-5

sudo apt-get install -f
coll. permanente

ha risposto 26 Ago '16, 13:26

anonimo06's gravatar image

anonimo06
(sospeso)

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×277

domanda posta: 26 Giu '16, 08:10

domanda visualizzata: 555 volte

ultimo aggiornamento: 26 Ago '16, 13:26

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.